{
  "xc90_aluminium": {
    "name": "xc90_aluminium",
    "mapTo": "xc90_aluminium",
    "class": "Material",
    "persistentId": "d215a205-b554-4eb9-a297-3fc21558f236",
    "Stages": [
      {
        "baseColorFactor": [
          0.693965971,
          0.693958998,
          0.693958998,
          1
        ],
        "baseColorMap": "/vehicles/xc90/txt/aluminium_diff.png",
        "metallicFactor": 0.711000025,
        "metallicMap": "/vehicles/xc90/txt/aluminium_metal.png",
        "normalMap": "vehicles/xc90/txt/chrome_nrml.dds",
        "pixelSpecular": true,
        "roughnessFactor": 0.776000023,
        "roughnessMap": "/vehicles/xc90/txt/aluminium_rough.png"
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      }
    ],
    "alphaRef": 0,
    "doubleSided": true,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "xc90_belt": {
    "name": "xc90_belt",
    "mapTo": "xc90_belt",
    "class": "Material",
    "persistentId": "0c89be0e-fefe-44ad-88f4-b8af19273d33",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/xc90/txt/belt_ao.png",
        "baseColorFactor": [
          0.299084008,
          0.299080998,
          0.299080998,
          1
        ],
        "detailNormalMap": "/vehicles/xc90/txt/belt_n.png",
        "detailNormalMapStrength": 2,
        "metallicFactor": 0.653999984,
        "metallicMap": "/vehicles/xc90/txt/belt_m.png",
        "normalMap": "/vehicles/xc90/txt/belt_n.png",
        "pixelSpecular": true,
        "roughnessMap": "/vehicles/xc90/txt/belt_r.png"
      },
      {
        "baseColorFactor": null,
        "detailNormalMapStrength": null,
        "metallicFactor": null,
        "pixelSpecular": null
      },
      {
        "baseColorFactor": null,
        "detailNormalMapStrength": null,
        "metallicFactor": null,
        "pixelSpecular": null
      },
      {
        "baseColorFactor": null,
        "detailNormalMapStrength": null,
        "metallicFactor": null,
        "pixelSpecular": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "version": 1.5
  },
  "xc90_belt.skin_interior.beige": {
    "name": "xc90_belt.skin_interior.beige",
    "mapTo": "xc90_belt.skin_interior.beige",
    "class": "material",
    "persistentId": "0c89be0e-fefe-44ad-88f4-b8af19273d33",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/xc90/txt/belt_ao.png",
        "baseColorFactor": [
          0.5804380179999999,
          0.580431998,
          0.580431998,
          1
        ],
        "baseColorMap": "vehicles/xc90/txt/belt_b.png",
        "detailNormalMap": "/vehicles/xc90/txt/belt_n.png",
        "detailNormalMapStrength": 2,
        "metallicFactor": 0.653999984,
        "metallicMap": "/vehicles/xc90/txt/belt_m.png",
        "normalMap": "/vehicles/xc90/txt/belt_n.png",
        "pixelSpecular": true,
        "roughnessMap": "/vehicles/xc90/txt/belt_r.png"
      },
      {
        "baseColorFactor": null,
        "detailNormalMapStrength": null,
        "metallicFactor": null,
        "pixelSpecular": null
      },
      {
        "baseColorFactor": null,
        "detailNormalMapStrength": null,
        "metallicFactor": null,
        "pixelSpecular": null
      },
      {
        "baseColorFactor": null,
        "detailNormalMapStrength": null,
        "metallicFactor": null,
        "pixelSpecular": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "version": 1.5
  },
  "xc90_black": {
    "name": "xc90_black",
    "mapTo": "xc90_black",
    "class": "Material",
    "persistentId": "25a0bf1b-34b3-4fca-b1b8-94770c0b08ef",
    "Stages": [
      {
        "baseColorFactor": [
          0.0500000007,
          0.0500000007,
          0.0500000007,
          1
        ],
        "roughnessFactor": 0.5
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "version": 1.5
  },
  "xc90_bw": {
    "name": "xc90_bw",
    "mapTo": "xc90_bw",
    "class": "Material",
    "persistentId": "3bbcf471-4581-4ead-baf0-ed0bd2abd8b3",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/xc90/txt/bw_ao.png",
        "baseColorMap": "/vehicles/xc90/txt/bw_b.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/xc90/txt/bw_m.png",
        "normalMap": "/vehicles/xc90/txt/bw_n.png",
        "opacityMap": "/vehicles/xc90/txt/bw_o.png",
        "pixelSpecular": true,
        "reflectivityMap": "vehicles/xc90/txt/bw_s.png",
        "roughnessMap": "/vehicles/xc90/txt/bw_r.png"
      },
      {},
      {},
      {}
    ],
    "alphaRef": 149,
    "alphaTest": true,
    "castShadows": false,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "materialTag2": "decal",
    "version": 1.5
  },
  "xc90_carpet": {
    "name": "xc90_carpet",
    "mapTo": "xc90_carpet",
    "class": "Material",
    "persistentId": "51c75608-82a6-4334-b18a-558d68d8b4a4",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/xc90/txt/carpet_ao.png",
        "baseColorFactor": [
          0.363252014,
          0.363249004,
          0.363249004,
          1
        ],
        "baseColorMap": "/vehicles/xc90/txt/carpet_b.png",
        "clearCoatRoughnessFactor": 0,
        "detailScale": [
          0.5,
          0.5
        ],
        "metallicFactor": 1,
        "metallicMap": "/vehicles/xc90/txt/carpet_m.png",
        "normalMap": "/vehicles/xc90/txt/carpet_n.png",
        "pixelSpecular": true,
        "roughnessMap": "/vehicles/xc90/txt/carpet_r.png"
      },
      {
        "baseColorFactor": null,
        "clearCoatRoughnessFactor": null,
        "detailScale": null,
        "metallicFactor": null,
        "pixelSpecular": null
      },
      {
        "baseColorFactor": null,
        "clearCoatRoughnessFactor": null,
        "detailScale": null,
        "metallicFactor": null,
        "pixelSpecular": null
      },
      {
        "baseColorFactor": null,
        "clearCoatRoughnessFactor": null,
        "detailScale": null,
        "metallicFactor": null,
        "pixelSpecular": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "version": 1.5
  },
  "xc90_ceiling": {
    "name": "xc90_ceiling",
    "mapTo": "xc90_ceiling",
    "class": "material",
    "persistentId": "0c89be0e-fefe-44ad-88f4-b8af19273d33",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/xc90/txt/ceiling_ao.png",
        "baseColorFactor": [
          0.5804380179999999,
          0.580431998,
          0.580431998,
          1
        ],
        "baseColorMap": "vehicles/xc90/txt/ceiling_d.jpg",
        "detailNormalMap": "/vehicles/xc90/txt/ceiling_n.png",
        "detailNormalMapStrength": 2,
        "metallicFactor": 0.653999984,
        "metallicMap": "/vehicles/xc90/txt/ceiling_m.png",
        "normalMap": "/vehicles/xc90/txt/ceiling_n.png",
        "pixelSpecular": true,
        "roughnessMap": "/vehicles/xc90/txt/ceiling_r.png"
      },
      {
        "baseColorFactor": null,
        "detailNormalMapStrength": null,
        "metallicFactor": null,
        "pixelSpecular": null
      },
      {
        "baseColorFactor": null,
        "detailNormalMapStrength": null,
        "metallicFactor": null,
        "pixelSpecular": null
      },
      {
        "baseColorFactor": null,
        "detailNormalMapStrength": null,
        "metallicFactor": null,
        "pixelSpecular": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "version": 1.5
  },
  "xc90_ceiling_lights": {
    "name": "xc90_ceiling_lights",
    "mapTo": "xc90_ceiling_lights",
    "class": "Material",
    "persistentId": "ee41649d-1533-4a33-b6a5-f71eee70aad7",
    "Stages": [
      {
        "metallicFactor": 1,
        "roughnessFactor": 0.0960000008
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "xc90_chmsl": {
    "name": "xc90_chmsl",
    "mapTo": "xc90_chmsl",
    "class": "Material",
    "persistentId": "db018a04-45f4-439f-b32d-2c3c60d5f2fe",
    "Stages": [
      {
        "diffuseColor": [
          0.800000012,
          0.800000012,
          0.800000012,
          1
        ]
      },
      {
        "diffuseColor": null
      },
      {
        "diffuseColor": null
      },
      {
        "diffuseColor": null
      }
    ],
    "translucentBlendOp": "None"
  },
  "xc90_chrome": {
    "name": "xc90_chrome",
    "mapTo": "xc90_chrome",
    "class": "Material",
    "persistentId": "ee41649d-1533-4a33-b6a5-f71eee70aad7",
    "Stages": [
      {
        "metallicFactor": 1,
        "roughnessFactor": 0.0960000008
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "xc90_drl_signal_L": {
    "name": "xc90_drl_signal_L",
    "mapTo": "xc90_drl_signal_L",
    "class": "Material",
    "persistentId": "26e25f68-e9ef-46e0-bb8f-bc98d207bcd3",
    "Stages": [
      {
        "diffuseColor": [
          0.800000012,
          0.800000012,
          0.800000012,
          1
        ]
      },
      {
        "diffuseColor": null
      },
      {
        "diffuseColor": null
      },
      {
        "diffuseColor": null
      }
    ],
    "translucentBlendOp": "None"
  },
  "xc90_drl_signal_R": {
    "name": "xc90_drl_signal_R",
    "mapTo": "xc90_drl_signal_R",
    "class": "Material",
    "persistentId": "727e9a72-86e8-458d-b182-5384ae25e285",
    "Stages": [
      {
        "diffuseColor": [
          0.800000012,
          0.800000012,
          0.800000012,
          1
        ]
      },
      {
        "diffuseColor": null
      },
      {
        "diffuseColor": null
      },
      {
        "diffuseColor": null
      }
    ],
    "translucentBlendOp": "None"
  },
  "xc90_gauges": {
    "name": "xc90_gauges",
    "mapTo": "xc90_gauges",
    "class": "Material",
    "persistentId": "11ccd781-2114-4375-99fb-44b25330c182",
    "Stages": [
      {
        "colorMap": "/vehicles/xc90/txt/GAUGE.png",
        "emissive": true,
        "glowFactor": [
          0.170746997,
          0.170745,
          0.170745
        ],
        "pixelSpecular": true,
        "reflectivityMapFactor": 0,
        "roughnessFactor": 0,
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "alphaRef": 80,
    "alphaTest": true,
    "doubleSided": true,
    "invertBackFaceNormals": true,
    "materialTag0": "Miscellaneous",
    "materialTag1": "vehicle",
    "translucent": true,
    "translucentBlendOp": "None"
  },
  "xc90_glass_int": {
    "name": "xc90_glass_int",
    "mapTo": "xc90_glass_int",
    "class": "material",
    "persistentId": "77111c48-a8b6-4ea8-841b-90d05945fb9b",
    "Stages": [
      {
        "diffuseColor": [
          0.3,
          0.32,
          0.3,
          0.2
        ],
        "specular": [
          0.5,
          0.5,
          0.5,
          0.5
        ],
        "specularPower": 38.40000152587891
      },
      {},
      {},
      {}
    ],
    "alphaRef": 0,
    "alphaTest": true,
    "dynamicCubemap": true,
    "translucent": true,
    "translucentBlendOp": "LerpAlpha"
  },
  "xc90_glossy_black": {
    "name": "xc90_glossy_black",
    "mapTo": "xc90_glossy_black",
    "class": "Material",
    "persistentId": "773c6056-8ebd-41e3-bf32-ddb96bcceb21",
    "Stages": [
      {
        "baseColorFactor": [
          0,
          0,
          0,
          1
        ],
        "roughnessFactor": 0
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "version": 1.5
  },
  "xc90_gps_screen": {
    "name": "xc90_gps_screen",
    "mapTo": "xc90_gps_screen",
    "class": "Material",
    "Stages": [
      {
        "colorMap": "@xc90_gps_screen",
        "emissive": true,
        "specularMap": "vehicles/common/null.dds",
        "specularPower": 32,
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "alphaRef": 0,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucentBlendOp": "None"
  },
  "xc90_highbeam": {
    "name": "xc90_highbeam",
    "mapTo": "xc90_highbeam",
    "class": "Material",
    "persistentId": "196aca59-1463-4d60-ba1a-2492d3b2c270",
    "Stages": [
      {
        "diffuseColor": [
          0.800000012,
          0.800000012,
          0.800000012,
          1
        ]
      },
      {
        "diffuseColor": null
      },
      {
        "diffuseColor": null
      },
      {
        "diffuseColor": null
      }
    ],
    "translucentBlendOp": "None"
  },
  "xc90_leather": {
    "name": "xc90_leather",
    "mapTo": "xc90_leather",
    "class": "Material",
    "persistentId": "8969e14e-e05c-4349-9bbc-a9759cb379df",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/xc90/txt/leather_ao.png",
        "baseColorFactor": [
          0.274403989,
          0.274401009,
          0.274401009,
          1
        ],
        "detailNormalMap": "/vehicles/xc90/txt/leather_n.png",
        "detailNormalMapStrength": 2,
        "metallicFactor": 1,
        "metallicMap": "/vehicles/xc90/txt/leather_m.png",
        "normalMap": "/vehicles/xc90/txt/leather_n.png",
        "pixelSpecular": true,
        "roughnessMap": "/vehicles/xc90/txt/leather_r.png"
      },
      {
        "baseColorFactor": null,
        "detailNormalMapStrength": null,
        "metallicFactor": null,
        "pixelSpecular": null
      },
      {
        "baseColorFactor": null,
        "detailNormalMapStrength": null,
        "metallicFactor": null,
        "pixelSpecular": null
      },
      {
        "baseColorFactor": null,
        "detailNormalMapStrength": null,
        "metallicFactor": null,
        "pixelSpecular": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "version": 1.5
  },
  "xc90_leather.skin_interior.beige": {
    "name": "xc90_leather.skin_interior.beige",
    "mapTo": "xc90_leather.skin_interior.beige",
    "class": "Material",
    "persistentId": "75135e0d-dbaf-4e37-911a-484032e90721",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/xc90/txt/leather_ao.png",
        "baseColorFactor": [
          0.861791015,
          0.861783028,
          0.861783028,
          1
        ],
        "baseColorMap": "vehicles/xc90/txt/leather_b.png",
        "detailNormalMap": "/vehicles/xc90/txt/leather_n.png",
        "detailNormalMapStrength": 2,
        "metallicFactor": 0.474000007,
        "metallicMap": "/vehicles/xc90/txt/leather_m.png",
        "normalMap": "/vehicles/xc90/txt/leather_n.png",
        "pixelSpecular": true,
        "roughnessMap": "/vehicles/xc90/txt/leather_r.png"
      },
      {
        "baseColorFactor": null,
        "detailNormalMapStrength": null,
        "metallicFactor": null,
        "pixelSpecular": null
      },
      {
        "baseColorFactor": null,
        "detailNormalMapStrength": null,
        "metallicFactor": null,
        "pixelSpecular": null
      },
      {
        "baseColorFactor": null,
        "detailNormalMapStrength": null,
        "metallicFactor": null,
        "pixelSpecular": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "version": 1.5
  },
  "xc90_lights": {
    "name": "xc90_lights",
    "mapTo": "xc90_lights",
    "class": "Material",
    "persistentId": "8d1c6afe-40d9-4d8e-8d41-94d1b451784d",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/xc90/txt/lights_ao.png",
        "baseColorFactor": [
          0.856854975,
          0.856846988,
          0.856846988,
          1
        ],
        "baseColorMap": "/vehicles/xc90/txt/lights_b.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/xc90/txt/lights_m.png",
        "normalMap": "vehicles/xc90/txt/lights_n.png",
        "roughnessFactor": 0.345999986,
        "roughnessMap": "/vehicles/xc90/txt/lights_r.png"
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "xc90_lights_on": {
    "name": "xc90_lights_on",
    "mapTo": "xc90_lights_on",
    "class": "material",
    "persistentId": "41f4726e-28c3-44a7-a84f-2ea2a89d1b60",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/xc90/txt/lights_ao.png",
        "baseColorMap": "/vehicles/xc90/txt/lights_b.png",
        "emissiveFactor": [
          9.01960754,
          9.01960754,
          9.01960754
        ],
        "emissiveMap": "/vehicles/xc90/txt/lights_b.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/xc90/txt/lights_m.png",
        "normalMap": "/vehicles/xc90/txt/lights_n.png",
        "pixelSpecular": true,
        "roughnessFactor": 0,
        "roughnessMap": "/vehicles/xc90/txt/lights_r.png"
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      }
    ],
    "alphaRef": 0,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucent": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "xc90_lights_on_intense": {
    "name": "xc90_lights_on_intense",
    "mapTo": "xc90_lights_on_intense",
    "class": "Material",
    "persistentId": "b5e5d5d5-6d7b-4cb3-ab17-d6f5609fb0c9",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/xc90/txt/lights_ao.png",
        "baseColorMap": "/vehicles/xc90/txt/lights_b.png",
        "emissiveFactor": [
          15.6862745,
          15.6862745,
          15.6862745
        ],
        "emissiveMap": "/vehicles/xc90/txt/lights_b.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/xc90/txt/lights_m.png",
        "normalMap": "/vehicles/xc90/txt/lights_n.png",
        "pixelSpecular": true,
        "roughnessFactor": 0,
        "roughnessMap": "/vehicles/xc90/txt/lights_r.png"
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      }
    ],
    "alphaRef": 0,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucent": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "xc90_lights_signal_on": {
    "name": "xc90_lights_signal_on",
    "mapTo": "xc90_lights_signal_on",
    "class": "material",
    "persistentId": "75f74154-c68e-4e6b-b643-757669f3c5b1",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/xc90/txt/lights_ao.png",
        "baseColorMap": "/vehicles/xc90/txt/lights_signal_b.png",
        "emissiveFactor": [
          9.01960754,
          3.92156911,
          0
        ],
        "emissiveMap": "/vehicles/xc90/txt/lights_signal_b.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/xc90/txt/lights_m.png",
        "normalMap": "/vehicles/xc90/txt/lights_n.png",
        "pixelSpecular": true,
        "roughnessFactor": 0,
        "roughnessMap": "/vehicles/xc90/txt/lights_r.png"
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      }
    ],
    "alphaRef": 0,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucent": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "xc90_logos": {
    "name": "xc90_logos",
    "mapTo": "xc90_logos",
    "class": "Material",
    "persistentId": "00379705-d9f8-443e-9c34-1be319284208",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/xc90/txt/logo_ao.png",
        "baseColorFactor": [
          0.837110996,
          0.837103009,
          0.837103009,
          1
        ],
        "baseColorMap": "vehicles/xc90/txt/logo_b.png",
        "detailNormalMapStrength": 0,
        "metallicFactor": 0.514999986,
        "metallicMap": "/vehicles/xc90/txt/logo_m.png",
        "normalMap": "/vehicles/xc90/txt/logo_n.png",
        "pixelSpecular": true,
        "roughnessMap": "/vehicles/xc90/txt/logo_r.png"
      },
      {
        "baseColorFactor": null,
        "detailNormalMapStrength": null,
        "metallicFactor": null,
        "pixelSpecular": null
      },
      {
        "baseColorFactor": null,
        "detailNormalMapStrength": null,
        "metallicFactor": null,
        "pixelSpecular": null
      },
      {
        "baseColorFactor": null,
        "detailNormalMapStrength": null,
        "metallicFactor": null,
        "pixelSpecular": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "version": 1.5
  },
  "xc90_logos_2": {
    "name": "xc90_logos_2",
    "mapTo": "xc90_logos_2",
    "class": "Material",
    "persistentId": "00379705-d9f8-443e-9c34-1be319284208",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/xc90/txt/logo2_ao.png",
        "baseColorFactor": [
          0.837110996,
          0.837103009,
          0.837103009,
          1
        ],
        "baseColorMap": "vehicles/xc90/txt/logo2_b.png",
        "detailNormalMapStrength": 0,
        "metallicFactor": 0.514999986,
        "metallicMap": "/vehicles/xc90/txt/logo2_m.png",
        "normalMap": "/vehicles/xc90/txt/logo2_n.png",
        "pixelSpecular": true,
        "roughnessMap": "/vehicles/xc90/txt/logo2_r.png"
      },
      {
        "baseColorFactor": null,
        "detailNormalMapStrength": null,
        "metallicFactor": null,
        "pixelSpecular": null
      },
      {
        "baseColorFactor": null,
        "detailNormalMapStrength": null,
        "metallicFactor": null,
        "pixelSpecular": null
      },
      {
        "baseColorFactor": null,
        "detailNormalMapStrength": null,
        "metallicFactor": null,
        "pixelSpecular": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "version": 1.5
  },
  "xc90_lowbeam": {
    "name": "xc90_lowbeam",
    "mapTo": "xc90_lowbeam",
    "class": "Material",
    "persistentId": "09c5b8ba-8655-42ad-b5a4-9ead309f72d0",
    "Stages": [
      {
        "diffuseColor": [
          0.800000012,
          0.800000012,
          0.800000012,
          1
        ]
      },
      {
        "diffuseColor": null
      },
      {
        "diffuseColor": null
      },
      {
        "diffuseColor": null
      }
    ],
    "translucentBlendOp": "None"
  },
  "xc90_orangelight": {
    "name": "xc90_orangelight",
    "mapTo": "xc90_orangelight",
    "class": "Material",
    "persistentId": "1f08541f-5808-4deb-b86b-d940041dc95d",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/xc90/txt/orl_ao.png",
        "baseColorFactor": [
          0.921024024,
          0.494215995,
          0.339109987,
          1
        ],
        "baseColorMap": "/vehicles/xc90/txt/orl_b.png",
        "clearCoatRoughnessFactor": 0,
        "metallicFactor": 1,
        "metallicMap": "/vehicles/xc90/txt/orl_m.png",
        "normalMap": "/vehicles/xc90/txt/orl_n.png",
        "pixelSpecular": true,
        "roughnessMap": "/vehicles/xc90/txt/orl_r.png"
      },
      {
        "baseColorFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null,
        "pixelSpecular": null
      },
      {
        "baseColorFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null,
        "pixelSpecular": null
      },
      {
        "baseColorFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null,
        "pixelSpecular": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "version": 1.5
  },
  "xc90_perf": {
    "name": "xc90_perf",
    "mapTo": "xc90_perf",
    "class": "Material",
    "persistentId": "84547ff0-3a31-4339-81a2-08a409bd8949",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/xc90/txt/perf_ao.png",
        "baseColorFactor": [
          0.294147998,
          0.294144988,
          0.294144988,
          1
        ],
        "detailNormalMap": "/vehicles/xc90/txt/perf_n.png",
        "detailNormalMapStrength": 2,
        "metallicFactor": 1,
        "metallicMap": "/vehicles/xc90/txt/perf_m.png",
        "normalMap": "/vehicles/xc90/txt/perf_n.png",
        "pixelSpecular": true,
        "roughnessMap": "/vehicles/xc90/txt/perf_r.png"
      },
      {
        "baseColorFactor": null,
        "detailNormalMapStrength": null,
        "metallicFactor": null,
        "pixelSpecular": null
      },
      {
        "baseColorFactor": null,
        "detailNormalMapStrength": null,
        "metallicFactor": null,
        "pixelSpecular": null
      },
      {
        "baseColorFactor": null,
        "detailNormalMapStrength": null,
        "metallicFactor": null,
        "pixelSpecular": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "version": 1.5
  },
  "xc90_perf.skin_interior.beige": {
    "name": "xc90_perf.skin_interior.beige",
    "mapTo": "xc90_perf.skin_interior.beige",
    "class": "material",
    "persistentId": "4ef3f9ea-a0b6-40f8-b5a8-8c394e3042ea",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/xc90/txt/perf_ao.png",
        "baseColorFactor": [
          1,
          0.999989986,
          0.999989986,
          1
        ],
        "baseColorMap": "vehicles/xc90/txt/perf_b.png",
        "detailNormalMap": "/vehicles/xc90/txt/perf_n.png",
        "detailNormalMapStrength": 2,
        "metallicFactor": 0.814999998,
        "metallicMap": "/vehicles/xc90/txt/perf_m.png",
        "normalMap": "/vehicles/xc90/txt/perf_n.png",
        "pixelSpecular": true,
        "roughnessMap": "/vehicles/xc90/txt/perf_r.png"
      },
      {
        "baseColorFactor": null,
        "detailNormalMapStrength": null,
        "metallicFactor": null,
        "pixelSpecular": null
      },
      {
        "baseColorFactor": null,
        "detailNormalMapStrength": null,
        "metallicFactor": null,
        "pixelSpecular": null
      },
      {
        "baseColorFactor": null,
        "detailNormalMapStrength": null,
        "metallicFactor": null,
        "pixelSpecular": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "version": 1.5
  },
  "xc90_plastic": {
    "name": "xc90_plastic",
    "mapTo": "xc90_plastic",
    "class": "Material",
    "persistentId": "606b6ae9-bc83-4f05-bc6e-9b63a0244c70",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/xc90/txt/plastic_ao.png",
        "baseColorFactor": [
          0.363252014,
          0.363249004,
          0.363249004,
          1
        ],
        "baseColorMap": "/vehicles/xc90/txt/plastic_b.png",
        "clearCoatRoughnessFactor": 0,
        "metallicFactor": 1,
        "metallicMap": "/vehicles/xc90/txt/plastic_m.png",
        "normalMap": "/vehicles/xc90/txt/plastic_n.png",
        "pixelSpecular": true,
        "roughnessMap": "/vehicles/xc90/txt/plastic_r.png"
      },
      {
        "baseColorFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null,
        "pixelSpecular": null
      },
      {
        "baseColorFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null,
        "pixelSpecular": null
      },
      {
        "baseColorFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null,
        "pixelSpecular": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "version": 1.5
  },
  "xc90_rearfog": {
    "name": "xc90_rearfog",
    "mapTo": "xc90_rearfog",
    "class": "Material",
    "persistentId": "c09fb7c9-f744-4ba2-94f0-254faa6dd6ca",
    "Stages": [
      {
        "diffuseColor": [
          0.800000012,
          0.800000012,
          0.800000012,
          1
        ]
      },
      {
        "diffuseColor": null
      },
      {
        "diffuseColor": null
      },
      {
        "diffuseColor": null
      }
    ],
    "translucentBlendOp": "None"
  },
  "xc90_rearglass": {
    "name": "xc90_rearglass",
    "mapTo": "xc90_rearglass",
    "class": "Material",
    "persistentId": "e90caaa9-d592-4613-b79a-a23fcf3803af",
    "Stages": [
      {
        "baseColorFactor": [
          0.832175016,
          0.832167029,
          0.832167029,
          1
        ],
        "baseColorMap": "vehicles/covet/covet_glass_b.color.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/covet/covet_glass_m.data.png",
        "normalMap": "/vehicles/covet/covet_glass_nm.normal.png",
        "opacityFactor": 0.451000005,
        "opacityMap": "/vehicles/covet/covet_glass_o.data.png",
        "pixelSpecular": true,
        "roughnessFactor": 0.763000011,
        "roughnessMap": "/vehicles/covet/covet_glass_r.data.png"
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "opacityFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "opacityFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "opacityFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      }
    ],
    "alphaRef": 0,
    "castShadows": false,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucent": true,
    "translucentBlendOp": "PreMulAlpha",
    "translucentRecvShadows": true,
    "version": 1.5
  },
  "xc90_rearglass_dmg": {
    "name": "xc90_rearglass_dmg",
    "mapTo": "xc90_rearglass_dmg",
    "class": "Material",
    "persistentId": "9aa7faec-8343-496c-ae11-733692074de3",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/covet/covet_glass_dmg_ao.data.png",
        "baseColorMap": "/vehicles/covet/covet_glass_dmg_b.color.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/covet/covet_glass_dmg_m.data.png",
        "normalMap": "/vehicles/covet/covet_glass_dmg_nm.normal.png",
        "opacityMap": "/vehicles/covet/covet_glass_dmg_o.data.png",
        "pixelSpecular": true,
        "roughnessMap": "/vehicles/covet/covet_glass_dmg_r.data.png"
      },
      {},
      {},
      {}
    ],
    "alphaRef": 20,
    "alphaTest": true,
    "castShadows": false,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucent": true,
    "translucentBlendOp": "PreMulAlpha",
    "translucentRecvShadows": true,
    "version": 1.5
  },
  "xc90_red": {
    "name": "xc90_red",
    "mapTo": "xc90_red",
    "class": "Material",
    "persistentId": "f9baa413-0a72-40eb-a262-3492cbfc64c3",
    "Stages": [
      {
        "baseColorFactor": [
          0.550821006,
          0.175616995,
          0.175616995,
          1
        ],
        "roughnessFactor": 0.5
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "version": 1.5
  },
  "xc90_red_on": {
    "name": "xc90_red_on",
    "mapTo": "xc90_red_on",
    "class": "Material",
    "persistentId": "11ccd781-2114-4375-99fb-44b25330c182",
    "Stages": [
      {
        "baseColorFactor": [
          0.797622979,
          0.0850099996,
          0.0850099996,
          1
        ],
        "emissive": true,
        "glowFactor": [
          0.170746997,
          0.170745,
          0.170745
        ],
        "pixelSpecular": true,
        "reflectivityMapFactor": 0,
        "roughnessFactor": 0.5,
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "alphaRef": 80,
    "alphaTest": true,
    "doubleSided": true,
    "invertBackFaceNormals": true,
    "materialTag0": "Miscellaneous",
    "materialTag1": "vehicle",
    "translucent": true,
    "translucentBlendOp": "None"
  },
  "xc90_reflector": {
    "name": "xc90_reflector",
    "mapTo": "xc90_reflector",
    "class": "Material",
    "persistentId": "b93f39fb-5d85-4b98-b58c-10595512e49e",
    "Stages": [
      {
        "baseColorFactor": [
          0.990127981,
          0.578773975,
          0.305905998,
          1
        ],
        "baseColorMap": "/vehicles/xc90/txt/reflector.png",
        "metallicFactor": 0.526000023,
        "normalMap": "vehicles/xc90/txt/lights_n.png",
        "roughnessFactor": 0
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "xc90_reflector_on": {
    "name": "xc90_reflector_on",
    "mapTo": "xc90_reflector_on",
    "class": "Material",
    "persistentId": "1e2896af-2a15-4276-b17f-c69a1b5a27a4",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/xc90/txt/lights_ao.png",
        "baseColorMap": "/vehicles/xc90/txt/reflector.png",
        "emissiveFactor": [
          9.01960754,
          1.96078396,
          0
        ],
        "emissiveMap": "/vehicles/xc90/txt/reflector.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/xc90/txt/lights_m.png",
        "normalMap": "/vehicles/xc90/txt/lights_n.png",
        "roughnessMap": "/vehicles/xc90/txt/lights_r.png"
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null
      }
    ],
    "version": 1.5
  },
  "xc90_reverselight": {
    "name": "xc90_reverselight",
    "mapTo": "xc90_reverselight",
    "class": "Material",
    "persistentId": "3c092b4d-5dbd-447e-ab8c-6b02e0391671",
    "Stages": [
      {
        "diffuseColor": [
          0.800000012,
          0.800000012,
          0.800000012,
          1
        ]
      },
      {
        "diffuseColor": null
      },
      {
        "diffuseColor": null
      },
      {
        "diffuseColor": null
      }
    ],
    "translucentBlendOp": "None"
  },
  "xc90_shifter_man": {
    "name": "xc90_shifter_man",
    "mapTo": "xc90_shifter_man",
    "class": "Material",
    "persistentId": "aa03725d-e1b2-4eb4-b995-5b627273a803",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/xc90/txt/shf_ao.png",
        "baseColorFactor": [
          1,
          0.999989986,
          0.999989986,
          1
        ],
        "baseColorMap": "/vehicles/xc90/txt/shf_b.png",
        "clearCoatRoughnessFactor": 0,
        "metallicFactor": 1,
        "metallicMap": "/vehicles/xc90/txt/shf_m.png",
        "normalMap": "/vehicles/xc90/txt/shf_n.png",
        "pixelSpecular": true,
        "roughnessMap": "/vehicles/xc90/txt/shf_r.png"
      },
      {
        "baseColorFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null,
        "pixelSpecular": null
      },
      {
        "baseColorFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null,
        "pixelSpecular": null
      },
      {
        "baseColorFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null,
        "pixelSpecular": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "version": 1.5
  },
  "xc90_signal_L": {
    "name": "xc90_signal_L",
    "mapTo": "xc90_signal_L",
    "class": "Material",
    "persistentId": "6f397ace-65fe-4dcb-93e3-19b0b1c01f93",
    "Stages": [
      {
        "diffuseColor": [
          0.800000012,
          0.800000012,
          0.800000012,
          1
        ]
      },
      {
        "diffuseColor": null
      },
      {
        "diffuseColor": null
      },
      {
        "diffuseColor": null
      }
    ],
    "translucentBlendOp": "None"
  },
  "xc90_signal_L_usdm": {
    "name": "xc90_signal_L_usdm",
    "mapTo": "xc90_signal_L_usdm",
    "class": "Material",
    "persistentId": "8989d583-660f-4ccf-9818-fd74a026dae8",
    "Stages": [
      {
        "diffuseColor": [
          0.800000012,
          0.800000012,
          0.800000012,
          1
        ]
      },
      {
        "diffuseColor": null
      },
      {
        "diffuseColor": null
      },
      {
        "diffuseColor": null
      }
    ],
    "translucentBlendOp": "None"
  },
  "xc90_signal_R": {
    "name": "xc90_signal_R",
    "mapTo": "xc90_signal_R",
    "class": "Material",
    "persistentId": "a267d9a2-c128-4143-a63d-e22953d94a82",
    "Stages": [
      {
        "diffuseColor": [
          0.800000012,
          0.800000012,
          0.800000012,
          1
        ]
      },
      {
        "diffuseColor": null
      },
      {
        "diffuseColor": null
      },
      {
        "diffuseColor": null
      }
    ],
    "translucentBlendOp": "None"
  },
  "xc90_signal_R_usdm": {
    "name": "xc90_signal_R_usdm",
    "mapTo": "xc90_signal_R_usdm",
    "class": "Material",
    "persistentId": "d14f7afc-3bdf-41d6-a09f-4ceb5d86d7a8",
    "Stages": [
      {
        "diffuseColor": [
          0.800000012,
          0.800000012,
          0.800000012,
          1
        ]
      },
      {
        "diffuseColor": null
      },
      {
        "diffuseColor": null
      },
      {
        "diffuseColor": null
      }
    ],
    "translucentBlendOp": "None"
  },
  "xc90_speakers": {
    "name": "xc90_speakers",
    "mapTo": "xc90_speakers",
    "class": "material",
    "persistentId": "0c89be0e-fefe-44ad-88f4-b8af19273d33",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/xc90/txt/speakers_ao.png",
        "baseColorFactor": [
          0.5804380179999999,
          0.580431998,
          0.580431998,
          1
        ],
        "baseColorMap": "vehicles/xc90/txt/speakers_b.png",
        "detailNormalMap": "/vehicles/xc90/txt/speakers_n.png",
        "detailNormalMapStrength": 2,
        "metallicFactor": 0.653999984,
        "metallicMap": "/vehicles/xc90/txt/speakers_m.png",
        "normalMap": "/vehicles/xc90/txt/speakers_n.png",
        "pixelSpecular": true,
        "roughnessMap": "/vehicles/xc90/txt/speakers_r.png"
      },
      {
        "baseColorFactor": null,
        "detailNormalMapStrength": null,
        "metallicFactor": null,
        "pixelSpecular": null
      },
      {
        "baseColorFactor": null,
        "detailNormalMapStrength": null,
        "metallicFactor": null,
        "pixelSpecular": null
      },
      {
        "baseColorFactor": null,
        "detailNormalMapStrength": null,
        "metallicFactor": null,
        "pixelSpecular": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "version": 1.5
  },
  "xc90_speakers2": {
    "name": "xc90_speakers2",
    "mapTo": "xc90_speakers2",
    "class": "Material",
    "persistentId": "70d6bda2-2424-44fb-af73-cd5e8aa9dabb",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/xc90/txt/speakers_ao.png",
        "baseColorFactor": [
          0.200362995,
          0.200360999,
          0.200360999,
          1
        ],
        "detailNormalMap": "/vehicles/xc90/txt/speakers_n.png",
        "detailNormalMapStrength": 2,
        "metallicFactor": 0.653999984,
        "metallicMap": "/vehicles/xc90/txt/speakers_m.png",
        "normalMap": "/vehicles/xc90/txt/speakers_n.png",
        "pixelSpecular": true,
        "roughnessMap": "/vehicles/xc90/txt/speakers_r.png"
      },
      {
        "baseColorFactor": null,
        "detailNormalMapStrength": null,
        "metallicFactor": null,
        "pixelSpecular": null
      },
      {
        "baseColorFactor": null,
        "detailNormalMapStrength": null,
        "metallicFactor": null,
        "pixelSpecular": null
      },
      {
        "baseColorFactor": null,
        "detailNormalMapStrength": null,
        "metallicFactor": null,
        "pixelSpecular": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "xc90_stitches": {
    "name": "xc90_stitches",
    "mapTo": "xc90_stitches",
    "class": "material",
    "persistentId": "0c89be0e-fefe-44ad-88f4-b8af19273d33",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/xc90/txt/stitch_ao.png",
        "baseColorFactor": [
          0.5804380179999999,
          0.580431998,
          0.580431998,
          1
        ],
        "baseColorMap": "vehicles/xc90/txt/stitch_b.png",
        "detailNormalMap": "/vehicles/xc90/txt/stitch_n.png",
        "detailNormalMapStrength": 2,
        "metallicFactor": 0.653999984,
        "metallicMap": "/vehicles/xc90/txt/stitch_m.png",
        "normalMap": "/vehicles/xc90/txt/stitch_n.png",
        "pixelSpecular": true,
        "roughnessMap": "/vehicles/xc90/txt/stitch_r.png"
      },
      {
        "baseColorFactor": null,
        "detailNormalMapStrength": null,
        "metallicFactor": null,
        "pixelSpecular": null
      },
      {
        "baseColorFactor": null,
        "detailNormalMapStrength": null,
        "metallicFactor": null,
        "pixelSpecular": null
      },
      {
        "baseColorFactor": null,
        "detailNormalMapStrength": null,
        "metallicFactor": null,
        "pixelSpecular": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "version": 1.5
  },
  "xc90_symbols": {
    "name": "xc90_symbols",
    "mapTo": "xc90_symbols",
    "class": "Material",
    "persistentId": "3bbcf471-4581-4ead-baf0-ed0bd2abd8b3",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/xc90/txt/symbols_ao.png",
        "baseColorMap": "/vehicles/xc90/txt/symbols_b.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/xc90/txt/symbols_m.png",
        "normalMap": "/vehicles/xc90/txt/symbols_n.png",
        "opacityMap": "/vehicles/xc90/txt/symbols_o.jpg",
        "pixelSpecular": true,
        "reflectivityMap": "vehicles/xc90/txt/symbols_s.png",
        "roughnessMap": "/vehicles/xc90/txt/symbols_r.png"
      },
      {},
      {},
      {}
    ],
    "alphaRef": 149,
    "alphaTest": true,
    "castShadows": false,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "materialTag2": "decal",
    "version": 1.5
  },
  "xc90_symbols2": {
    "name": "xc90_symbols2",
    "mapTo": "xc90_symbols2",
    "class": "Material",
    "persistentId": "3bbcf471-4581-4ead-baf0-ed0bd2abd8b3",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/xc90/txt/symbols2_ao.png",
        "baseColorMap": "/vehicles/xc90/txt/symbols2_b.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/xc90/txt/symbols2_m.png",
        "normalMap": "/vehicles/xc90/txt/symbols2_n.png",
        "opacityMap": "/vehicles/xc90/txt/symbols2_o.jpg",
        "pixelSpecular": true,
        "reflectivityMap": "vehicles/xc90/txt/symbols2_s.png",
        "roughnessMap": "/vehicles/xc90/txt/symbols2_r.png"
      },
      {},
      {},
      {}
    ],
    "alphaRef": 149,
    "alphaTest": true,
    "castShadows": false,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "materialTag2": "decal",
    "version": 1.5
  },
  "xc90_symbols2_on": {
    "name": "xc90_symbols2_on",
    "mapTo": "xc90_symbols2_on",
    "class": "material",
    "persistentId": "3bbcf471-4581-4ead-baf0-ed0bd2abd8b3",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/xc90/txt/symbols2_ao.png",
        "baseColorMap": "/vehicles/xc90/txt/symbols2_b.png",
        "emissiveFactor": [
          1.96078396,
          1.96078396,
          1.96078396
        ],
        "emissiveMap": "/vehicles/xc90/txt/symbols2_b.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/xc90/txt/symbols2_m.png",
        "normalMap": "/vehicles/xc90/txt/symbols2_n.png",
        "opacityMap": "/vehicles/xc90/txt/symbols2_o.jpg",
        "pixelSpecular": true,
        "roughnessMap": "/vehicles/xc90/txt/symbols2_r.png"
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null,
        "pixelSpecular": null
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null,
        "pixelSpecular": null
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null,
        "pixelSpecular": null
      }
    ],
    "alphaRef": 149,
    "alphaTest": true,
    "castShadows": false,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "materialTag2": "decal",
    "version": 1.5
  },
  "xc90_tags": {
    "name": "xc90_tags",
    "mapTo": "xc90_tags",
    "class": "material",
    "persistentId": "5271a3ac-85c4-4673-a264-b13e70251a77",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/xc90/txt/tags_ao.png",
        "baseColorFactor": [
          0.812430978,
          0.812422991,
          0.812422991,
          1
        ],
        "baseColorMap": "vehicles/xc90/txt/tags_b.png",
        "detailNormalMapStrength": 2,
        "metallicFactor": 0.370000005,
        "metallicMap": "/vehicles/xc90/txt/tags_m.png",
        "normalMap": "/vehicles/xc90/txt/tags_n.png",
        "pixelSpecular": true,
        "roughnessMap": "/vehicles/xc90/txt/tags_r.png"
      },
      {
        "baseColorFactor": null,
        "detailNormalMapStrength": null,
        "metallicFactor": null,
        "pixelSpecular": null
      },
      {
        "baseColorFactor": null,
        "detailNormalMapStrength": null,
        "metallicFactor": null,
        "pixelSpecular": null
      },
      {
        "baseColorFactor": null,
        "detailNormalMapStrength": null,
        "metallicFactor": null,
        "pixelSpecular": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "version": 1.5
  },
  "xc90_taillights": {
    "name": "xc90_taillights",
    "mapTo": "xc90_taillights",
    "class": "Material",
    "persistentId": "92493968-21e7-4be6-b670-0e6393114ee5",
    "Stages": [
      {
        "diffuseColor": [
          0.800000012,
          0.800000012,
          0.800000012,
          1
        ]
      },
      {
        "diffuseColor": null
      },
      {
        "diffuseColor": null
      },
      {
        "diffuseColor": null
      }
    ],
    "translucentBlendOp": "None"
  },
  "xc90_vw_logo_wheel": {
    "name": "xc90_vw_logo_wheel",
    "mapTo": "xc90_vw_logo_wheel",
    "class": "material",
    "persistentId": "66c299a6-2bee-4b0b-8147-f88d61b0cffb",
    "Stages": [
      {
        "baseColorFactor": [
          0.911150992,
          0.911141992,
          0.911141992,
          1
        ],
        "baseColorMap": "/vehicles/xc90/txt/vw_logo_wheel.jpg",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/xc90/txt/aluminium_metal.png",
        "normalMap": "vehicles/xc90/txt/chrome_nrml.dds",
        "pixelSpecular": true,
        "roughnessMap": "/vehicles/xc90/txt/aluminium_rough.png"
      },
      {},
      {},
      {}
    ],
    "alphaRef": 0,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "xc90_white": {
    "name": "xc90_white",
    "mapTo": "xc90_white",
    "class": "Material",
    "persistentId": "56baa250-f655-49b4-bd9c-7c44d2bdfe53",
    "Stages": [
      {
        "colorMap": "vehicles/xc90/txt/aluminium_diff.png",
        "roughnessFactor": 0.549030423,
        "specular": [
          0.125,
          0.125,
          0.125,
          1
        ]
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "translucentBlendOp": "None"
  },
  "xc90_white_on": {
    "name": "xc90_white_on",
    "mapTo": "xc90_white_on",
    "class": "Material",
    "persistentId": "11ccd781-2114-4375-99fb-44b25330c182",
    "Stages": [
      {
        "colorMap": "/vehicles/xc90/txt/aluminium_diff.png",
        "emissive": true,
        "glowFactor": [
          0.170746997,
          0.170745,
          0.170745
        ],
        "pixelSpecular": true,
        "reflectivityMapFactor": 0,
        "roughnessFactor": 0,
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "alphaRef": 80,
    "alphaTest": true,
    "doubleSided": true,
    "invertBackFaceNormals": true,
    "materialTag0": "Miscellaneous",
    "materialTag1": "vehicle",
    "translucent": true,
    "translucentBlendOp": "None"
  },
  "xc90_wood": {
    "name": "xc90_wood",
    "mapTo": "xc90_wood",
    "class": "Material",
    "persistentId": "d215a205-b554-4eb9-a297-3fc21558f236",
    "Stages": [
      {
        "baseColorFactor": [
          0.693965971,
          0.693958998,
          0.693958998,
          1
        ],
        "baseColorMap": "/vehicles/xc90/txt/aluminium_diff.png",
        "metallicFactor": 0.711000025,
        "metallicMap": "/vehicles/xc90/txt/aluminium_metal.png",
        "normalMap": "vehicles/xc90/txt/chrome_nrml.dds",
        "pixelSpecular": true,
        "roughnessFactor": 0.776000023,
        "roughnessMap": "/vehicles/xc90/txt/aluminium_rough.png"
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      }
    ],
    "alphaRef": 0,
    "doubleSided": true,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "xc90_wood.skin_interior.beige": {
    "name": "xc90_wood.skin_interior.beige",
    "mapTo": "xc90_wood.skin_interior.beige",
    "class": "material",
    "persistentId": "c413e50e-9ef6-4509-8ea8-6df171fe8dd5",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/xc90/txt/wood_ao.png",
        "baseColorFactor": [
          0.654478014,
          0.588441014,
          0.53817898,
          1
        ],
        "baseColorMap": "vehicles/xc90/txt/wood_b.png",
        "detailNormalMap": "/vehicles/xc90/txt/wood_n.png",
        "detailNormalMapStrength": 2,
        "metallicFactor": 0.522000015,
        "metallicMap": "/vehicles/xc90/txt/wood_m.png",
        "normalMap": "/vehicles/xc90/txt/wood_n.png",
        "pixelSpecular": true,
        "roughnessMap": "/vehicles/xc90/txt/wood_r.png"
      },
      {
        "baseColorFactor": null,
        "detailNormalMapStrength": null,
        "metallicFactor": null,
        "pixelSpecular": null
      },
      {
        "baseColorFactor": null,
        "detailNormalMapStrength": null,
        "metallicFactor": null,
        "pixelSpecular": null
      },
      {
        "baseColorFactor": null,
        "detailNormalMapStrength": null,
        "metallicFactor": null,
        "pixelSpecular": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "version": 1.5
  }
}